#
#Thu Jul 14 13:58:26 PDT 2016
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e057f1d012e842399d86079746da361f
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.40\\bin
configurations-xml=9fc4171e10a7a0150579b8d0dfe85e1c
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f4f319408af34d2528a0ee2df2d21b1a
default.languagetoolchain.version=1.40
host.platform=windows
conf.ids=default
